AOZ Studio Beta - Bug #868

Scrolling is backwards in some windows of debugger
11/18/2021 07:46 PM - Paul Kitching

Status: Resolved Start date: 11/18/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B11) ut17

Description

It's been fixed in some windows, but the Source Code and Console windows are still backwards. It's very confusing.

I'm not sure about the Stack and Watch windows.

History

#1 - 11/19/2021 08:34 PM - Paul Kitching

Also in the 'List Vars' scrolling window of direct mode.

#2 - 12/06/2021 08:59 AM - Francois Lionet

- Status changed from New to Resolved

Fixed! In console too.

#3 - 12/06/2021 08:59 AM - Francois Lionet

Warning: some applications using the wheel might be affected and need re-write.
